.menu-opener .menu {
	display:none;
	position:absolute;
	left:0;
	right:0;
	text-align:right;
}
.menu-opener.visible .menu {
	display:block;
}
.menu-opener .opener {
	cursor:pointer;
}

header .header-title {
	flex-grow:1;
}
header .header-menus .menu-opener {
	display:inline-block;
}

header .header-menus,
header .header-menus .menu-opener {
	overflow:visible;
} 

@media screen and (min-width: 480px) {
	.menu-opener.open-480 .menu {
		display:block;
		position:inherit;
	}
	.menu-opener.open-480 .opener {
		display:none;
	}
}

@media screen and (min-width: 640px) {
	.menu-opener.open-640 .menu {
		display:block;
		position:inherit;
	}
	.menu-opener.open-640 .opener {
		display:none;
	}
}

@media screen and (min-width: 800px) {
	.menu-opener .menu {
		display:block;
		position:initial;
	}
	.menu-opener .opener {
		display:none;
	}
}